Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-150182

New java launcher with 1.14 cannot launch previous versions of minecraft!

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Invalid
    • Affects Version/s: Minecraft 1.14
    • Fix Version/s: None
    • Labels:
      None
    • Environment:

      Java edition / MacOS Mojave

    • Confirmation Status:
      Unconfirmed
    • Category:
      (Unassigned)

      Description

      I frequently use earlier versions of Minecraft to play older worlds.  Since the release of the 1.14 version / Java edition, when attempting to launch with any other version of Java, I get a crash error.  It claims it cannot find the saves directory, even when I let it create one.  When playing with 1.14, everything works fine. I have tried so many ways of fixing this - copying directories, making new saves directories, deleting old options files and Application Support folders, and still I can find no way to play older minecraft versions now that 1.14 is out.  I consider this a first tier bug, as 1.14 has so many apparent bugs it's not really playable on my system.  Please look into this.  Thank you.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                jdiamondMC Jeff Diamond
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: